Subject: Re: Is this an Inetd bug
From: Louis Bohm <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Fri, 19 Jan 2001 15:15:07 -0500

I know I can ignore it.  That it is not doing any harm.  What I am asking
is, should it not report correct data to the event viewer.  Is this
something that will be taken care of in the future???

Louis

Corinna Vinschen wrote:

> On Fri, Jan 19, 2001 at 02:03:11PM -0500, Louis Bohm wrote:
> > I am getting this in my event viewer on nt every time I ftp in.
> > Is this a bug?  Should/could it report better to the event viewer
> > what is going on?
> >
> > Louis
> >
> > The description for Event ID ( 0 ) in Source ( ftpd ) could not
> > be found. It contains the following insertion string(s): ftpd :
> > Win32 Process Id = 0x11F : Cygwin Process Id = 0x123 : fcntl
> > F_SETOWN: Invalid argument
>
> You can safely ignore it.
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
~~~~~~__  __
~~~~~/ / / /
~~~~/ / / /___  (_)__  __
~~~/ /_/ / _  \/ / \ \/ /
~~~\___ /_/ /_/_/  /_/\_\
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤
Louis Bohm        Systems Manager
Lightbridge, Inc.    781.359.4795
http://www.lightbridge.com mailto:[email-masked]
Free Tivoli scripts can be found at http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple